1 Reply Latest reply on Sep 7, 2009 2:20 AM by MarkMcGinn

    Console on PC requires framework 1.1

    Rookie

      When we try to install the console on a local pc w eneed to hve framework1.1 installed. Most of the workstations have 3.5 but not 1.1. Is it necessary to deinstall the updates and start with a clean 1.1 installation. Can w eafterwards upgrade again to framework 3.5?